Subject: Job | Tech Support Remote Screening
From: Sakshi Jindal <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 17:22:57 +0530

Hello Neerja, Hope you are doing well, I had an opportunity to come across one of your job vacancies on Naukri.com and I feel I can do justice to the role. A little intro about me : I have done my PGPM with Finance and marketing as a minor from IBS Gurgaon. I had worked in SoftwareOne as a procurement?specialist for approx. 1 year. As per your?requirement I have a proven record of almost all the required skills, Please find my resume attached?for review and do let me know if we can explore this opportunity further. Would be looking forward?to?hear?from you.? Best Regards

Reply by :
Sakshi Jindal
Equity Analyst at profitidea
CTC : Rs. 4.50 | Location : Gurgaon
Keyskills : Supply Chain Management,Sourcing,Purchase,Vendor Management,Vendor Development,advance excel,Marketing,leadership,multi-tasking,Technical Analysis,Equity Analysis,Fundamental Research

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.